Subject: Re: Derleth documentary
From: Kay <[email-masked]>
To: Kenneth Grant <[email-masked]>
Cc: Jim Kirchstein <[email-masked]>
Date: Tue, 18 Oct 2011 21:12:57 -0500

I am not sure how I feel about this. What is purpose? Who would see? Dave will not let us edit. We would have to give him clear directions and expectations up front. How are we justifying the cost? Is a showing on PBS or Ch. 21 worth it? 

Kay

On Oct 18, 2011, at 3:35 PM, "Jim Kirchstein" <[email-masked]> wrote:

> Dave Erickson's productions for public TV have budgets exceeding $50K (many at $100K), but I asked him to consider a lower price version for ADS. Below is what he proposes.
> 
> 
> --------------------------------------------------
> From: "Dave Erickson" <[email-masked]>
> Sent: Tuesday, October 18, 2011 10:23 AM
> To: "Jim Kirchstein" <[email-masked]>
> Subject: Derleth documentary
> 
>> Jim,
>> 
>> I thought about it and came up with the following budget for a  Derleth documentary.
>> It is close to what you thought the ADS could afford:
>> 
>> AUGUST DERLETH PROJECT--(half-hour for showings and DVD, not for  public TV broadcast)
>> 
>> SHOOTING HD VIDEO--3 DAYS/$400 DAY-$1200
>> 
>> FRANK EDIT (titles, sound sweetening, final touches to sound,  picture, mastering)
>> 
>> $30/hr 5 days                                                        $1200
>> 
>> DAVE ERICKSON (write, direct, edit)
>> 
>> $30/hr 10 days                                                     $2400
>> 
>> 
>> 
>> MILEAGE, TAPE, MISCELLANEOUS              $ 200
>> 
>> NARRATOR, MUSIC TO BE SUPPLIED BY AUGUST DERLETH SOCIETY
>> 
>> TOTAL FOR HALF-HOUR                                  $5100
>>